<!--Ingredients-->
<div ng-show="filter.whiskey=='whiskey'"> 
    <label for="ingredients">Χαρακτηριστικά:</label>
	<select id="ingredients" ng-model="$parent.ingredients"  name="ingredients" ng-change = 'whingredients($parent.ingredients)'>
    <option value="single grain" > Single Grain</option>
    <option value="single malt" >Single Malt</option>
    <option value="blended" >Blended</option>
    <option value="none" >  Άλλο/Άγνωστο </option>
    </select> 
</div>
<!--Origin-->
<div ng-show="filter.whiskey=='whiskey'"> 
    <label for="origin"> Χώρα Προέλευσης: </label>
	<select id="origin" ng-model="$parent.origin"  name="origin" ng-change='whorigin($parent.origin)'>
    <option value="scotch" > Σκωτσέζικο/Scotch</option>
    <option value="american" > Αμερικανικό/American</option>
    <option value="irish" > Ιρλανδέζικο/Irish</option>
    <option value="japanese" > Ιαπωνικό/Japanese</option>
    <option value="none" > Άλλο/Άγνωστο</option>
    </select>
</div>
<!--American-->
<div ng-show="filter.whiskey=='whiskey' && origin=='american'"> 
    <label for="american"> Είδος:</label>
	<select id="american" ng-model="$parent.american"  name="american" ng-change='whamerican($parent.american)'>
    <option value="bourbon" > Bourbon</option>
    <option value="tennessee" > Tennessee</option>
    <option value="rye" > Rye </option>
    <option value="none" >  Άλλο/Άγνωστo </option>
    </select>
</div>
